@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.body {
    /*background-color: #3d3935;*/
    background-color: white;
}

/*HOME STYLES*/

.nav {
    margin: 0 auto;
}

.created-t {
    width: 350px;
    margin: 0 auto;
    background-color: #3d3935;
    align-items: center;
    justify-content: center;
    text-align: center;

}

.fist-paragraph-nav {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    color: black;
}

.fist-paragraph-nav-t {
    font-family: "Bodoni Moda", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    color: black;

}

.fist-paragraph-nav-t:hover {
    color: #eab344
}

.fist-paragraph-nav:hover {
    color: #eab344
}

/*HOME IMG DIVS*/


.mi-container-home {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}

.home {
    display: flex;
    justify-content: center;


}

.card-img {
    padding: 20px;
    filter: drop-shadow(-7px 5px 2px #000000);
}


/* END HOME STYLES*/


/*GALLERY STYLES*/

.mi-contanainer {
    width: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin: auto;

}

.img-gallery {
    display: flex;
    justify-content: center;


}

.mi-img {
    width: 300px;
    height: 400px;
    filter: drop-shadow(-7px 5px 2px #000000);
    padding: 20px;
}


/*CONTACT STYLES*/

.form-contac {
    width: 500px;
    margin: auto;
    display: flex;
    justify-content: center;
}

.eform {
    background-color: #3d3935;
    width: 500px;
}

.btn-lg {
    margin-top: 10px;
}

/* end contact syles*/

.navbar-end {
    margin-top: 200px;
}

.fist-paragraph {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: white;
}


.end-text {
    padding: 20px;
    margin-top: 30px;
    width: 50%;
    color: #3d3935;
    font-family: "Patra", serif;
    font-weight: 400;
    font-size: 15px;
}

.end-textrigth {
    margin-top: 30px;
    width: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: #3d3935;
    font-family: "Patra", serif;
    font-weight: 400;
    font-size: 15px;
}


.clearfix {
    margin-top: 100px;
}